/**
 * Form styling.
 */
FORM {}
FORM INPUT.text, FORM TEXTAREA {border-color:#808080; border-width:1px; padding:2px; border-style:inset; font-size:1.1em; line-height:1.5; color:#505050; background-color:#fff;}
FORM INPUT.submit {padding:3px 12px; background:#1c78bc url('../images/button.png') repeat-x 0 0; color:#fff; text-decoration:none; cursor:pointer;}
FORM INPUT.submit-small {border: solid 1px #166cac; background: url(../images/button.png) #1c78bc repeat-x 0px 0px; cursor: pointer; color: #fff; text-decoration: none; font-size: 0.9em;}


/**
 * Link buttons; not strictly form elements, but they look like them.
 */
A.button, A.button-grey {border-style:solid; border-width:1px; padding:3px 12px; background-repeat:repeat-x; background-position:0 0; text-decoration:none;}
A.button {border-color:#166cac; background-color:#1c78bc; background-image:url('../images/button.png'); color:#fff;}
A.button-grey {border-color:#a7a9ac; background-color:#bcbec0; background-image:url('../images/button-grey.png'); color:#4c4c4c;}



/* SELECT on IOS */
.device-ops-ios SELECT {
    /* -webkit-appearance: none; */
    height:25px !important;     /* on IOS we make the height bigger to accommodate the user's finger for touch */
}